Calculate Linux - Bug # 628: ?!?

Status: Closed Priority: Normal

Author: Alex Rubin Category:

Created: 01/05/2014 Assignee:

Updated: 01/09/2014 Due date:

Subject: ?1?

Description: D3N.DY D¢ D¥D Nebop°DPuN, D° PoNfB'D° B Pub»NeNe D°D»NZNt "--build® B2 “cl-install"
NfN,D D»D N pp?

History

01/09/2014 09:01 am - Mikhail Hiretsky
PENN, D°PY:D¥:D2D°D° B2 NEPUDTD,DY4Du builder NfD D°D»PubY:D°. http://www.calculate-linux.ru/news/57

01/09/2014 12:09 pm - Alex Rubin
D NDp°P° D¢b¥%b¥%D bY:D°NZ, D2NN* N Pub¢DuNENE B Dup»D°N,NE NiBuNEDUD- ‘“sys-apps/calculate-assemble” - D .D»D, D2
PxNfD NfN%DuDYs NEN,D¥-N,D%4 D¢ D»D°DY2D NEN fDuUN,NeNe DY:DY:D2DYiBU D¢ DY NoN,D¥D D¢ DY4D»DUD-DY:D¥NN.D, ?

01/09/2014 12:41 pm - Alexander Tratsevskiy
- Status changed from New to Closed
DeNED, DYDUNNNTD° D%D°D-D°D” D2 NED°NeNeND»D°Dp D¥D+NNfDID D°D»NeNe NeN D¥N, D2D¥D ¢ NEDYNe:

http://lwww.calculate-linux.ru/maillist/calculate-user-ru/2013-October/001115.html

D’ D'P3b¥DYaN,D°DoN B B¢ NEDY:D2D¥D D D»NeNe D¥:D ¢ NED¥Ne: http://vk.com/calculatelinux?w=wall-10221243_3435%2Fall
